.contact-info {
    padding: 60px 0;
    position: relative;
    text-align: center
}

.contact-info .general-head h2 {
    color: var(--h-color);
    font-size: 35px;
    font-weight: 700;
    line-height: normal;
    margin: 10px 0;
    text-transform: capitalize
}

.contact-info .general-head {
    margin-bottom: 60px
}

.contact-info .con-info {
    text-align: center;
    position: relative
}

.contact-info .con-info span {
    height: 60px;
    width: 60px;
    position: relative;
    display: block;
    background: var(--btn-color);
    margin: 10px auto;
    border-radius: 50%
}

.contact-info .con-info span img.img-fluid {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto
}

.contact-info .con-info h4 {
    color: var(--h-color);
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    transition: .5s
}

.contact-info .con-info p {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    margin: 20px 0;
    padding: 0 30px
}

.contact-form-main .form-heading h2,.contact-form-main .form-heading h4 {
    color: var(--h-color);
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize
}

.contact-info .con-info.info3 {
    border-left: 1px solid;
    border-right: 1px solid
}

.contact-form-main {
    padding-bottom: 60px;
    position: relative
}

.contact-form-main .form-heading {
    text-align: center;
    margin-bottom: 40px
}

.contact-form-main .form-heading h2 {
    font-size: 35px;
    text-align: center;
    padding: 10px 0;
    margin: 10px 0
}

.my-form .input-txt input,.my-form .input-txt textarea {
    margin: 8px 0;
    padding: 12px 10px;
    border-radius: 5px;
    border: none;
}

.contact-form-main .form-heading h4 {
    font-size: 18px;
    display: inline-block;
    transition: .5s
}

.my-form .input-txt {
    position: relative
}

.my-form .input-txt img {
    position: absolute!important;
    top: 15px;
    left: 0
}

.my-form .input-txt textarea {
    resize: none;
    height: 100px;
}

.my-form .input-txt input:focus,.my-form .input-txt textarea:focus {
    box-shadow: none;
    border-color: var(--btn-color);
    transition: .5s
}

.my-form .captcha-img img {
    max-width: 100%;
    height: auto
}

/*New CSS*/

    .contact-map,.innerbanner.all-inner{position:relative}.banner-innercaption p{font-size:16px;color:var(--h-color);font-family:Roboto!important;margin:0}section.gallery-img{padding:60px 0}section.contact-page-section{position:relative;background:0 0;padding:60px 0}.my-form .input-txt{position:relative;margin: 0;}.form-heading h2{font-size: 16px;font-weight: 600;color:#000;padding-left: 0;position:relative}.form-heading h4,.form-heading h4 span{font-size: 20px;position:relative;padding: 20px 0px;font-style: italic;margin: 0;}.form-heading h4{font-weight: 400;color:#000}.form-heading h4 span{font-weight:500;color:var(--btn-color)}.contact-cycle{position:relative;height:500px}.contact-cycle img{position:absolute;top:auto;right:0;bottom:0;left:0;margin:auto;height:auto}.main-cont-bar{position:relative;max-width:80%;background:red;padding:50px 20px;margin:auto;background-image:linear-gradient(var(--sec-color) 6%,var(--btn-color) 80%);box-shadow:rgba(0,0,0,.4) 0 12px 10px,rgba(0,0,0,.09) 0 19px 8px}.main-cont-bar h3.cont-bar-head{text-align:center;font-family:Roboto!important;font-size:25px;color:#000;margin:40px 0;text-transform:uppercase;font-weight:700}.con-info.info .img-icon{max-width: 100%;width: 100%;text-align: center;margin: auto;/* height: 140px; */}.con-info.info .contact-txt{max-width: 100%;width: 100%;}.con-info.info .contact-txt h4{font-family:Roboto!important;color:#fff;font-size:18px;margin-bottom:8px;text-transform:uppercase}.con-info.info .contact-txt p{color: var(--color1);font-size: 14px;margin:10px 0;font-family: 'Outfit' !important;font-weight: 400;}.con-info.info{position:relative;padding: 30px;background: #0077ff1f;height: 230px;}@media (max-width:767px){.main-cont-bar{margin:0 0 50px;width:100%;max-width:100%;padding:20px 10px}.main-cont-bar h3.cont-bar-head{margin:10px 0 20px}.con-info.info .contact-txt p{font-size:12px;margin:5px 0}.con-info.info .contact-txt h4{font-size:12px;margin-bottom:0}.con-info.info .contact-txt{max-width:100%;margin-left:0px}.form-heading h4,.form-heading span{font-size:22px!important}.form-heading h2{font-size:12px}section.gallery-img{padding:30px 0}section.contact-page-section{padding-bottom:0!important;padding-top: 30px !IMPORTANT;}.banner-innercaption p{font-size:10px!important}}@media (min-width:767px) and (max-width:992px){section.contact-page-section .row .col-md-3{/* display:none; */}.form-heading h4,.form-heading span{font-size:22px!important}.form-heading h2{font-size:12px}section.gallery-img{padding:30px 0}section.contact-page-section{padding-bottom:0!important}.main-cont-bar{max-width:100%!important;padding:20px}.main-cont-bar h3.cont-bar-head{margin:20px 0}.innerbanner.all-inner{margin-top:80px}}@media(max-width:992px){.search-box-btn.search-box-outer img{filter:brightness(0)}.search-box-btn.search-box-outer{margin:0}}
    .contact-map iframe {
        width: 100%;
        height: 500px;
    }
    section.contact-page-section .my-row {
        padding: 0px;
        text-align: center;
        position: relative;
    }
    .con-info.info .img-icon h4 {
        margin: 30px 0px;
        color: var(--color1);
        font-weight: 600;
        font-family: 'Unbounded' !important;
        font-size: 20px;
    }
    section.contact-page-section .my-row:before {
        position: absolute;
        top: 0;
        left: 0;
        bottom: -30px;
        right: 0;
        margin: auto;
        height: 1px;
        width: 100%;
        background: #ffffff;
        content: "";
    }
    section.contact-page-section .my-row .col-md-4 {
        position: relative;
    }
    section.contact-page-section .my-row .col-md-4:before {
        position: absolute;
        right: 0;
        left: auto;
        bottom: 0;
        top: 0;
        margin: auto;
        background: #fff;
        content: "";
        height: 100%;
        width: 1px;
    }
    section.contact-page-section .contact-page-mid-icon h2 {
        font-weight: 400;
        padding: 20px 0px;
        margin: 0;
        color: #2F2F2F;
        text-transform: uppercase;
        font-size: 30px;
    }
    section.contact-page-section h2.heading-h {
        text-transform: capitalize !important;
    }

    /*Section Contact Page Form Section CSS*/
    
    section.contact-page-form-section {
        position: relative;
        padding: 60px 0px;
    }
    
    section.contact-page-form-section .my-row {
        padding: 40px 25px;
    }
    section.contact-page-form-section .form-heading h2:before {
        position: absolute;
        bottom: -10px;
        top: auto;
        left: 0;
        right: auto;
        height: 1px;
        width: 35%;
        background: #0A557C;
        content: "";
    }
    
    section.contact-page-form-section .my-row .contact-page-form-img img {
        border-radius: 0px;
        height: 580px;
        object-fit: cover;
    }
    
    section.contact-page-form-section .my-row label {
        color: #696969;
    }
    .form-control::placeholder{
        font-size:14px;
        color:#74787C !important;
        font-weight:400 !important;
    }
    .contact-form-btn button {
        background: #1E6EE7 !important;
        border: 1px solid var(--linear-color) !important;
        border-radius: 5px;
        padding: 10px 20px;
        width: 100%;
        margin-top: 20px;
        font-family: 'Unbounded' !important;
        text-transform: uppercase;
    }
    section.contact-page-form-section .form-heading {
        padding-top: 10px;
    }   
    
    section.contact-page-form-section .my-row .form-div {
        background: #EFF1F5;
        padding: 35px;
        border-radius: 20px;
    }
    
    section.contact-page-form-section .my-row .form-div h2 {
        font-size: 30px;
        font-family: 'Outfit' !important;
        font-weight: 600;
    }
    
    section.contact-page-form-section .my-row .form-div p {
        color: #74787C;
        font-size: 16px;
        padding-bottom: 10px;
    }
    
    @media(max-width:767px){
        section.contact-page-section .contact-page-mid-icon h2 {
            font-size: 20px;
            font-weight: 700;
        }
        
        .contact-page-mid-icon img {
            max-width: 20%;
        }
        
        .con-info.info .img-icon h4 {
            margin: 10px 0px;
            font-size:15px;
        }
        
        .con-info.info .img-icon img {
            max-width: 20px;
        }
        
        section.quality-assurance .quality-assurance-img {
            margin-top: 20px;
        }
        
        section.contact-page-section .my-row {
            padding: 20px 0;
        }
        
        .con-info.info .img-icon {
            height: auto;
        }
        
        section.contact-page-section .my-row .col-md-4:before {
            display: none;
        }
        .con-info.info {
            padding: 10px;
            height: unset;
            margin-bottom: 10px;
        }
        
        section.contact-page-section .my-row:before {
            display: none;
        }
        
        section.contact-page-form-section {
            padding: 30px 0px;
        }
        
        section.contact-page-form-section .my-row {
            margin: 0px 5px;
            padding: 0 !important;
        }
        
        .form-heading h4 {
            font-size: 16px !important;
        }
        
        section.contact-page-form-section .my-row label {
            font-size: 12px;
        }
        
        ::placeholder{
            font-size:12px;
        }
        .contact-page-form-img img {
            width: 100%;
            height: unset !IMPORTANT;
        }
         .contact-info {
            padding:30px 0
        }
    
        .contact-info .general-head h2 {
            font-size: 20px
        }
    
        .contact-info .general-head {
            margin-bottom: 30px
        }
    
        .contact-form-main .form-heading h4,.contact-info .con-info h4 {
            font-size: 12px
        }
    
        .contact-info .con-info p {
            margin: 10px 0;
            font-size: 10px;
            padding: 0 15px
        }
    
        .contact-info .con-info.info3 {
            border-left: 0;
            border-right: 0px
        }
    
        .contact-form-main .form-heading {
            margin-bottom: 20px
        }
    
        .contact-form-main .form-heading h2 {
            font-size: 20px;
            margin: 0;
            padding: 5px 0
        }
    
        .my-form .input-txt input,.my-form .input-txt textarea {
            padding: 10px;
            font-size: 12px;
        }
    
        .contact-form-btn button {
            width: 100%;
            font-size: 11px;
        }

        .section-heading .sub-heading {
            text-align: center !important;
        }
        
        section.contact-page-form-section .my-row .form-div {
            padding: 20px;
            border-radius: unset;
        }
        
        section.contact-page-form-section .my-row .form-div h2 {
            font-size: 20px;
        }
        
        section.contact-page-form-section .my-row .form-div p {
            font-size: 13px;
            margin-bottom: 0;
        }
        
        .map-locate iframe {
            height: 300px;
        }

    }
    
    @media (min-width:575px) and (max-width:767px){
        .contact-page-form-img img {
            width: 100%;
        }
        
        section.contact-page-section .my-row {
            Padding: 20px 0px;
        }
    }
    
    @media (min-width:768px) and (max-width:992px){
        .con-info.info .img-icon h4 {
            font-size: 13px;
            margin-top: 20px;
            margin-bottom: 0;
        }
        
        .con-info.info .img-icon {
            height: unset;
        }

        .con-info.info {
            margin-bottom: 20px;
            min-height: 170px;
            align-content: center;
            height: auto;
        }
        
        section.contact-page-section .my-row:before {
            bottom: 9px;
        }
        
        .con-info.info .contact-txt p {
            font-size: 14px;
        }
        section.contact-page-section .contact-page-mid-icon h2 {
            font-size: 20px;
        }
        
        section.contact-page-form-section .my-row {
            padding: 20px 10px;
        }
        
        section.contact-page-form-section .my-row label {
            font-size: 12px;
        }
        
        ::placeholder {
            font-size: 12px;
        }
        
        .form-heading h4 {
            font-size: 18px !important;
        }
        
        .contact-info {
            padding:30px 0
        }
    
        .contact-info .general-head h2 {
            font-size: 20px
        }
    
        .contact-info .general-head {
            margin-bottom: 30px
        }
    
        .contact-info .con-info h4 {
            font-size: 13px
        }
    
        .contact-info .con-info p {
            margin: 10px 0;
            font-size: 12px;
            padding: 0 15px
        }
    
        .contact-form-main .form-heading {
            margin-bottom: 20px
        }
    
        .contact-form-main .form-heading h2 {
            font-size: 20px;
            margin: 0;
            padding: 5px 0
        }
    
        .contact-form-main .form-heading h4 {
            font-size: 12px
        }
    
        .my-form .input-txt input,.my-form .input-txt textarea {
            padding: 10px;
            font-size: 12px;
            margin: 5px 0px;
        }
    
        .contact-form-btn button {
            width: 100%;
            font-size: 12px
        }
        section.contact-page-form-section .form-heading {
            padding-top: 10px;
        }
        section.contact-page-form-section .my-row .contact-page-form-img img {
            height: 500px;
            border-radius: 20px;
        }
        
        section.contact-page-form-section .my-row .form-div {
            padding: 30px 20px 20px;
        }
        
        section.contact-page-form-section .my-row .form-div h2 {
            font-size: 25px;
        }
        
        section.contact-page-form-section .my-row .form-div p {
            font-size: 14px;
            margin-bottom: 0;
        }
        
        .section-heading .sub-heading {
            text-align: center;
        }
    }
    
    
    @media (max-width: 992px) {
        body .bannermain {
            height:auto!important
        }
    
        .contact-banner {
            margin-top: 80px!important
        }
    
        .logo-sec.main-header {
            padding-bottom: 0!important
        }
    }